RubyGems Navigation menu

optipng 0.2.1

Ruby interface to 'optipng' tool.

Gemfile
          gem 'optipng', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install optipng
  
  
  
  
  
  
  

Total downloads 45,405

For this version 42,809

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - July 30, 2011 (7.5 KB)
  2. 0.2.0 - February 21, 2011 (7.5 KB)
  3. 0.1.0 - February 20, 2011 (7 KB)

Development Dependencies: